.cntDn_cont {
        /* display: inline; */
    color: #4674CF;
    background: #fff;
    padding: 0px 6px;
    border-radius: 31px;
    z-index: 2;
    position: absolute;
    top: 4px;
    left: 4px;
    font-size: var(--font_second);
    border: 1px solid #4674CF;
    min-width: 9ch;
}

.CntDnIcon {
    display:inline-flex;
    margin-right:1px;
}

.CntDnIcon svg, sl-tag [id^="cntDn"] svg {
    width:14px; /* for icon on label */
    /* vertical-align: top; ...not good on web, Avi*/
}

sl-tag [id^="cntDn"]
 {
    height: inherit;
    display:flex;
 }

.cd_suf {
	color: #000;
    padding-left: 2px;
    padding-right: 2px;
    top: 15px;
    position: absolute;
}
.cd_sep {
/*	margin-left: 8px; */
}